{
	"302001111_0": "Karma Noise Extermination Plan",
	"302001111_1": "\"All righty then, let's get this meeting underway! Oh, I'm so excited!\"",
	"302001111_2": "\"Now you've got me excited too!\"",
	"302001111_3": "\"Calm down. You don't need to make this a big deal.\"",
	"302001111_4": "\"Tsubasa, are you doing better now?\"",
	"302001111_5": "\"Yes, I'm fine now. Thank you, Kanade.\"",
	"302001111_6": "\"That's good. I feel responsible for you being injured in the first place.\"",
	"302001111_7": "\"All right, Ryoko-kun. Please continue with your report.\"",
	"302001111_8": "\"Okay! To cut to the chase, let's get into what we know about how Noise get karmified into Karma Noise!\"",
	"302001111_9": "\"Using the info from this chip, along with some data I gathered myself, I was able to learn a few things.\"",
	"302001111_10": "\"First, the rules that govern where Karma Noise materialize. Let's see... Hibiki-chan.\"",
	"302001111_11": "\"M-Me?\"",
	"302001111_12": "\"Can you tell me where the Karma Noise appear, as well as why?\"",
	"302001111_13": "\"Um, well... Th-They like fun places!\"",
	"302001111_14": "\"Yeah, no.\"",
	"302001111_15": "\"Tachibana... seriously?\"",
	"302001111_16": "\"Noise lack emotions or personal taste, so that goes without saying. Sadly, they do appear at undesirable times.\"",
	"302001111_17": "\"Undesirable...?\"",
	"302001111_18": "\"Karmified Noise more readily appear where there are crowds, and accordingly, in places of high phonic gain.\"",
	"302001111_19": "\"Places of high phonic gain... You don't mean...\"",
	"302001111_20": "\"The first one that showed up fit the pattern perfectly. A concert meets the requirements to a T.\"",
	"302001111_21": "\"This also explains why Karma Noise sometimes appear in the wake of regular Noise.\"",
	"302001111_22": "\"I see. And when wielders fight, phonic gain increases...\"",
	"302001111_23": "\"Spot on, Tsubasa-chan. Good job!\"",
	"302001111_24": "\"Um, so then, does this mean that WE'RE the ones who've been summoning these karmified Noise?\"",
	"302001111_25": "\"That's only about half-right. These Noise are guaranteed to appear. That's their whole premise.\"",
	"302001111_26": "\"When they do appear, our data shows that they choose the location with the highest phonic gain.\"",
	"302001111_27": "\"Meaning, then, that even without our phonic gain, they'll still appear at the same time, just someplace else?\"",
	"302001111_28": "\"That's right. Next, we have the matter of why several of these Noise have retreated. I have a hypothesis...\"",
	"302001111_29": "\"And that is?\"",
	"302001111_30": "\"It's... Oh, I know. Genjuro-kun! You dazzle us from time to time. Care to help us out with this one?\"",
	"302001111_31": "\"The reason why they retreat? Hmm...\"",
	"302001111_32": "\"In battle, forces retreat due to poor logistics, unforeseen enemy position or numbers, or if there's no enemy...\"",
	"302001111_33": "\"Noise are weapons made to kill humans, which suggests they retreat when there are no targets, or people I mean.\"",
	"302001111_34": "\"Well done, Genjuro-kun! You'll get your big prize later, okay.\"",
	"302001111_35": "\"Heh. Looking forward to it.\"",
	"302001111_36": "\"Oh, my. Things suddenly got all adult...\"",
	"302001111_37": "\"Karma Noise don't turn into carbon upon contact. Instead, if there aren't many people nearby, they dissipate.\"",
	"302001111_38": "\"Then over time, they reappear elsewhere. When they run out of targets, they vanish, and reappear somewhere else.\"",
	"302001111_39": "\"Like some kind of automated weapon...\"",
	"302001111_40": "\"The times they've vanished correlate to our evacuations. It's as if vanish when life signs around them decrease.\"",
	"302001111_41": "\"That's about what I've been able to deduce so far.\"",
	"302001111_42": "\"Good work. We can use that as a basis to defeat them. The Karma Noise Extermination Plan just needs polish now.\"",
	"302001111_43": "\"I hate to put more pressure on you Symphogear wielders, but we're going to need all of you for this to work.\"",
	"302001111_44": "\"Right, I think everything's in order, then?\"",
	"302001111_45": "\"Then let's get started. Tsubasa, try to take it slow. You're still recovering, so don't strain yourself.\"",
	"302001111_46": "\"Understood.\""
}